Subject: Re: Flowers/Botany Newgroup - Does One Exist?
From: [email-masked] (Patt Bromberger)
Date: 14 Feb 92 01:29:54 GMT
Newsgroups: sci.bio,bionet.general

In article <[email-masked]> [email-masked] (Thomas Edward Schutz) writes:
>
>Are there any newsgroups that cover flowers and/or botany?
>
>advTHANKSance
>
>T.S.

This might be what you're looking for:

 BEN (Botanical Electronic News) # 26
 February 8, 1992
 
 Address: [email-masked]  
          [email-masked]

 BOTANY B.C. 1992 - MAY 28,29,30,31
 From: Ted Lea
 
 BOTANY B.C. will be held at Lac Le Jeune May 28-31, 1992.
 
    May 28 Evening arrival, registration and dinner
    May 29 Morning Grassland Ecology talks
            Afternoon -Lac du Bois field trip grasslands
    May 30 Morning Weed and Grass species talks
           Afternoon Parasitic and Saprophytic field trip
    May 31 Field trip out on rare/endangered ecosystems
 
 [This is a preliminary note about the 1992 BOTANY B.C.
 meeting I got from Ted Lea. The registration form and other
 more detailed information will be send to you by Del
 Meidinger via snail mail. Del's e-mail address for people
 outside the GEMS (Government e-mail system) is
 
 [email-masked]  .
 
 Write him, if you want to be included in the mailing list
 of the Botany BC Working Group Newsletter. - AC]

 HELP WANTED - ASIAN AND AFRICAN CULINARY HERBS
 From: Brian D. Compton, Dept. of Botany, UBC
       <[email-masked]>
 
 Is there  anyone out there within reach of BEN who is
 familiar with the Viet, Thai and/or botanical Latin names
 of the types of Asian herbs found in some Vancouver markets
 and restaurants?  Also, is anyone out there at all familiar
 with African, particularly Ethiopian, culinary herbs
 (including their Amharic and/or botanical Latin names)?  I
 would appreciate any comments which may be directed to
 [email-masked].

 CLIMATIC DIAGRAMS IN THE ISLAND GROWER
 
 Hans Roemer published a series of climatic diagrams in the
 February issue of The Island Grower (No 82, p. 16-22). Get
 that issue ! (The Island Grower, R.R. 4, Sooke, B.C., V0S
 1N0, phone: 604-642-4129.) Hans explains how to construct
 and read climatic diagrams. (This technique was devised by
 Walter @ Lieth and is used in every better book on
 vegetation.) A long series of diagrams will show you the
 similarity of the Victoria climate with the climates of
 Portugal, Italy, and Greece and sharp contrast of our
 climate with those of the Himalayas, eastern Canada and
 central Europe. Congratulations, Hans. Thanks for spreading
 the gospel!

 MUSHROOM POISONING
 
 Some species of Cortinarius contain a slowly acting poison
 orellanin that destroys the kidneys. It may take a week or
 two to act. The New Scientist  cites a case of three
 campers in Scotland who mistook Cortinarius speciosissimus
 for chanterelle. Two victims had to get a kidney
 transplant. [From "Stalking the safe mushrooms" by Barry
 Fox, The New Scientist, 12 January 1992, No.1804, p.
 38-44.]

 UNIVERSITY OF VICTORIA LIBRARY ON TELNET
 From: Gary Shearman ([email-masked])
 
 I just discovered something interesting.  If you telnet to
 
 telnet victor.uvic.ca
 
 and login with victor and password victor,
 you can use the UVic library catalog.  It works ok, except
 I have yet to discover how to leave properly, they want a
 "clear" key, and, even though I haven't discovered what that
 is yet...
 
 [The magical "clear" key to get out of the system is
 Ctrl-C !]
 
 P.S. Victor is an electronic catalogue of the University of
 Victoria library. It was started several years ago and it
 contains all new accessions. For the last half a year or
 so, every book borrowed from the library was put into the
 systems. The older books sitting on the UVIC shelves are
 not on Victor yet! When you find the title in Victor, you
 can see, if the book is in or out, if you don't find it,
 you have to go to the old good card index catalogue in
 order to be sure. - AC

-- 
Patricia Ann Bromberger                     -           [email-masked]
"Practice random kindness and senseless acts of beauty." 
						      -- Anne Herbert